Loading...
Searching...
No Matches
environment.h File Reference

`environment` - initialization of distributed computations More...

Go to the source code of this file.

## Classes

struct | environment_option_type
class | environment
| see the `environment` page for the full documentation More...

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Detailed Description

`environment` - initialization of distributed computations

Definition in file environment.h.